Description

Currently, the list of presentation contexts accepted by an SCP is (or at least seems to be) limited to 128, although there should be
no reason for this limitation according to the DICOM standard. This limitation in the association negotiation profile classes might be
caused by the fact that the underlying dcmnet method (i.e. ASC_addPresentationContext) in limited in this regard.

History

#1 - 2013-11-04 11:18 - J6rg Riesmeier

- Priority changed from Low to Normal

- Target version set to 3.6.2

The more new Storage SOP Classes are added to the DICOM standard, the more important becomes this issue...

#2 - 2017-03-24 12:46 - Marco Eichelberg

- Target version changed from 3.6.2 to 3.6.3

#3 - 2018-02-05 19:38 - Jan Schlamelcher

- Target version changed from 3.6.3 to 3.6.6

#4 - 2020-05-25 13:28 - Michael Onken

- Target version deleted (3.6.6)

#5 - 2022-05-04 12:14 - Marco Eichelberg

- Assignee set to Marco Eichelberg

#6 - 2022-05-07 12:12 - Marco Eichelberg

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 3:00 h

Closed by commit #15260e570.
